<?xml version="1.0"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>easydo.technology</groupId>
        <artifactId>easydo</artifactId>
        <version>v20220507</version>
    </parent>

    <groupId>zmo.technology.lite</groupId>
    <artifactId>zero-lite-framework</artifactId>
    <version>RELEASEv20220401</version>

    <name>zero-lite-framework</name>
    <url>http://maven.apache.org</url>
    
    <dependencies>
        <dependency>
            <groupId>redis.clients</groupId>
            <artifactId>jedis</artifactId>
            <version>3.3.0</version>
        </dependency>

        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <version>3.8.1</version>
            <scope>test</scope>
        </dependency>
    </dependencies>
</project>
